Subject: Re: linux-next: manual merge of the bkl-ioctl tree with my fixes tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 28 Apr 2010 16:22:09 +1000

Hi Arndt,

On Tue, 27 Apr 2010 11:02:35 +0200 Arnd Bergmann <[email-masked]> wrote:
>
> It's not clear yet how we do it. Ideally "pktcdvd: improve BKL and
> compat_ioctl.c usage" should find its way into -rc1 in some way, but
> we need to reshuffle the BKL removal trees to make that go in nicely.
> 
> Where is your fixes tree? Maybe Frederic can take all BKL related
> patches from that into one of his trees.

My fixes tree is here: ssh://master.kernel.org/~sfr/next-fixes.git it
currently only contains your pktcdvd patch.  My understanding was that
this patch was a fix for a build problem with Linus' tree.

-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/